{
  "verseBefore": "It is at the ark that I will meet with you. I will speak with you from my position above the atonement lid. It will be from between the two cherubim over the ark of the testimony that I will speak to you about all the commands I will give you for the Israelites.\n\n\\ts\\*\n\\p ",
  "verseAfter": "And I will meet with you there and I will speak with you all that I will command you for the sons of Israel from above the atonement cover, from between the two cherubim which are above the Box of the Testimony.\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 25,
  "activeVerse": 22,
  "modifiedTimestamp": "2021-08-23T14:14:32.749Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 25,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_25"
  }
}
